
.message{border-style:solid; border-width:1px; border-color:#999999; background:none; text-transform:none; width:278px; height:100px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}

.contacttext{border-style:solid; border-width:1px; border-color:#999999; background:none; width:278px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}

.button{border-style:none; color:#003366; background:none; height:15; cursor:pointer}

.bg {background-repeat:repeat; background-position:bottom}

.bg2 {background-repeat:no-repeat; background-position:center}

.bg3 {background-repeat:no-repeat; background-position:bottom}

.products {margin:20px 0px; width:460px; border:0px}

#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}

.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff}

.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}

.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #003366}

.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #999999}

.p6 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #999999; font-weight:bold}

ul{margin-left:0px; padding-left:15px}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #003461}

.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 30px; color: #000000}

.buttonQuote{border:none; background:url(images/buttonQuote.jpg); width:200px; height:26px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}

a:link.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #fcee21; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.heading {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:active.heading {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.heading {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.heading {color: #004988; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}

a:link.heading1 {color: #004988; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:active.heading1 {color: #004988; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.heading1 {color: #004988; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.heading1 {color: #004988; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}

a:link.next {color: #003461; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.next {color: #003461; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.next {color: #003461; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.next {color: #666666; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.next2 {color: #003461; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.next2 {color: #003461; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.next2 {color: #003461; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.next2 {color: #666666; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.product {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.product {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.product {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.product {color: #FFFF00; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.pdf {color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.pdf {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.pdf {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.pdf {color: #666666; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.link {color: #003366; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.link {color: #003366; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.link {color: #003366; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.link {color: #666666; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.email {color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.email {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.email {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.email {color: #666666; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

.contact {color: #FFD600; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:link.contact {color: #FFFFFF; text-decoration:none}
a:active.contact {color: #FFFFFF; text-decoration:none}
a:visited.contact {color: #FFFFFF; text-decoration:none}
a:hover.contact {color: #FFD600; text-decoration:none}


<!-- Mobile Detection-->
<script type="text/javascript">
if (screen.width < 768) { 
	window.location = "http://www.XXX.com.au/mobile/index_mobile.html";
}
</script>
<script type="text/javascript">
if ((navigator.userAgent.indexOf('iPhone') != -1) || (navigator.userAgent.indexOf('iPod') != -1)) {
document.location = "http://www.XXX.com.au/mobile/index_mobile.html";
}
if (navigator.userAgent.indexOf('iPad') != -1) {
document.location = "http://www.XXX.com.au/ipad/index.html";
}
</script>